/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Hurra, czytasz to!\n\nPo prostu usuń ten plik i zacznij używać panelu Pliki do przechowywania tymczasowych rzeczy. Panel jest łatwo dostępny i pomaga Ci utrzymać porządek na pulpicie.\n\nZ poważaniem,\nZespół Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@-skrót";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter nie ma dostępu do pliku spod tego skrótu.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Otwórz \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "aby uzyskać dostęp do pliku źródłowego albo";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter nie ma dostępu do lokalizacji o tym dowiązaniu.";
"Files_SymLinkAccessPopover_LocalAccessText" = "aby uzyskać dostęp do pliku źródłowego albo";






/* File Storage View */
"Files_NothingFound" = "Brak wyników";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Nie można otworzyć pliku lub folderu";
"Files_OpenError_Alert_FileNotFound_Text" = "Plik lub folder nie został znaleziony.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ aplikacja nie mogła zostać uruchomiona";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "Aplikacja %@ powiązana z tym typem plików została pobrana z sieci i jest obecnie niedostępna. Musisz uruchomić ręcznie %@ przynajmniej raz, aby Unclutter mógł otworzyć ten plików.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Nie można otworzyć pliku";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Wybrany plik nie ma określonej aplikacji, za pomocą której powinien być wybrany. Musisz otworzyć ten plik w Finderze za pomocą odpowiedniej aplikacji, aby Unclutter mógł otworzyć pliki tego typu.";


"Files_OpenError_Alert_AliasTargetNotFound_Title" = "Skrót \"%@\" nie może zostać otworzony, ponieważ oryginalny plik nie istnieje.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Usuń skrót";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Dowiązanie symboliczne \"%@\" nie mogło zostać otworzone, ponieważ oryginalny plik nie został znaleziony.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Usuń dowiązanie symboliczne";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Nie można otworzyć pliku lub folderu"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter nie ma dostępu do pliku spod tego skrótu."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Nie można otworzyć pliku lub folderu"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter nie ma dostępu do lokalizacji o tym dowiązaniu."; /* Files_SymLinkAccessPopover_Title */






/* Title bar text */
"Files_Title_Default" = "Pliki";
"Files_Title_ReadOnly" = "Pliki - Tylko do odczytu";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Plik już istnieje. Zastąpić go?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Zastąp";
"Files_OverwriteRequest_Alert_Button_Skip" = "Pomiń";
"Files_OverwriteRequest_Alert_Button_Stop" = "Stop";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Zastosuj do wszystkich plików";

/* Create new folder */
"Files_CreateNewFolder_Name" = "folder bez nazwy";
"Files_CreateNewFolder_Failed" = "Nie udało się utworzyć nowego folderu";

/* Rename file or folder */
"Files_Rename_Failed" = "Nie udało się zmienić nazwy pliku lub folderu";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Nie udało się ściągnąć zdalnego pliku";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Nie udało się wykonać operacji na pliku - Plik źródłowy nie został znaleziony";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Nie udało się wykonać operacji na pliku - Folder docelowy nie został znaleziony";
"Files_OperationErrorCode_OperationFailed" = "Nie udało się wykonać operacji na pliku";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Wczytuję...";
"Files_ItemContextMenu_OpenWith_None" = "<Żaden>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Żaden>";

"Files_ContextMenu_Paste" = "Wklej";

"Files_Archive_NewFileName" = "Archiwum";

